body{
    font-family: 'Courier New', Courier, monospace;
    margin: 0 auto;
    background-color: blanchedalmond;
}
header{
    display: flex;
    align-items: center;
    position: fixed;
    background-color: blanchedalmond;
    width: 100%;
}
html{
    scroll-behavior: smooth;
}
.titre{ 
    color: black;
    font-size: x-large;
    padding-left : 35px;
}
header ul{
    list-style: none;
    display: inline-flex;
    margin-inline-start: auto;
}
header li{
    padding: 0 10px 0 10px;
    margin: 0 10px 0 10px;
    border-right: 1px solid #000
}
h2{
    font-family: Arial, Helvetica, sans-serif;
}
header img{
    height: 30px;
    margin-left: 20px;
}
.slide img{
    height: 850px;
    width: 100%;
}
.about{
    display: block;
}
.about-container{
    display: flex;
}
.about-container img{
    width: 300px;
    height: 300px;
    border-radius: 50%;
}
.about h1{
    text-align: center;
    font-size: 37px;
    text-decoration: underline;
    text-transform: uppercase;
}
.projet-container img{
    width: 300px; 
    height: 300px;
    border-radius: 50%; 
}
.Projet h1 {
    text-align: center;
    font-size: 37px;
    text-decoration: underline;
    text-transform: uppercase;
}
.projet {
    display: block;
}
.projet-container {
    display: flex;
}

.projet-container p{
    padding-left: 10%;
}
.contact-container img{
    width: 300px;
    height: 300px;
    border-radius: 50%;
}
.Contact h1 {
    text-align: center;
    font-size: 37px;
    text-decoration: underline;
    text-transform: uppercase;
}
.Contact {
    display: block;
}
.contact-container{
    display: flex;
}    
.contact-container p{
    padding-left: 10%;
}

.produits-container img{
    width: 300px;
    height: 300px;
    border-radius: 50%;
}
.Produits h1 {
    text-align: center;
    font-size: 37px;
    text-decoration: underline;
    text-transform: uppercase;
}
.Produits {
    display: block;
    width: 90%;
    margin: 0 auto;
}
.produits-container{
    display: flex;
}    
.produits-container p{
    padding-left: 10%;
}
.about-container p{
    padding-left: 10%;
}
footer img{
    width: 40px;
}
footer{
    background-color: antiquewhite;
}


